html, body, p {
  font: 400 12px/1 'Source Sans Pro', Arial, sans-serif;
}

.nowrap {
  white-space: nowrap;
}

#logo .site-title,
#logo .site-description,
#navigation,
.page-title,
.post .title,
.page .title,
h1, h2, h3, h4, h5, h6,
.entry, .entry p,
.widget p {
  font-family: inherit;
}

.post-meta{ display:none; }
.page-template-template-blog-php .post, .page-template-template-blog-php .search .page {
    margin: 40px 0;
}

.page-title,
.post .title,
.page .title,
h1, h2, h3, h4, h5, h6 {
  font-weight: 200;
}

.entry, .entry p,
.widget p {
  font-weight: 400;
}

#wrapper,
#inner-wrapper {
  height: 100%;
}

#header-container {
  background: url(/wp-content/themes/canvasChild/images/header-bg.png) repeat-x;
  height: 113px;
  position: relative;
  z-index: 1;
}

#header {
  padding-top: 0;
  padding-bottom: 0;
  height: 103px;
}

#logo {
  margin-top: 11.5px;
}

#rob-header-phone {
  float: right;
  margin-top: 30px;
}

#rob-header-phone a {
  font-family: 'Oswald', Impact, sans-serif;
  font-size: 2em;
  color: #173661;
}

.home #content,
.home #footer {
  display: none;
}

#content,
#footer {
  background: white;
  background: rgba(255,255,255, 0.93);
}

#content {
  padding-top: 1em;
}

#rob-body-splash {
  background-color: black;
  background: url(/wp-content/uploads/2013/12/water-damage-flooded-home.jpg) center top;
  width: 100%;
  min-height: 350px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background-size: auto 100%;
}

.home #rob-body-splash {
  z-index: 0;
}

#rob-body-box1 {
  background: black;
  background: rgba( 0, 0, 0, 0.95 );
  width: 35%;
  height: 208px;
  /* margin-top: 53px; */
  margin-top: 156px;
  position: relative;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:    0px 0px 5px rgba(0, 0, 0, 0.5);
  box-shadow:         0px 0px 5px rgba(0, 0, 0, 0.5);
}

.rob-box1-content {
  text-transform: uppercase;
  position: absolute;
  right: 40px;
  top: 8px;
}
.rob-box1-content h2 {
  font-size: 1.9em;
  color: #009ccc;
}
.rob-box1-content .white {
  color: white;
}

#rob-body-box2 {
  background: #009ccc;
  width: 510px;
  height: 190px;
  margin-top: 10px;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:    0px 0px 5px rgba(0, 0, 0, 0.5);
  box-shadow:         0px 0px 5px rgba(0, 0, 0, 0.5);
}

.rob-box2-content {
  text-transform: uppercase;
  padding-top: 10px;
  padding-left: 40px;
}
.rob-box2-content h1 {
  font-size: 3.5em;
  color: white;
}
.rob-box2-content h1 span {
  font-family: 'Oswald', Impact, sans-serif;
  font-size: 1.1em;
  letter-spacing: 0.09em;
}
.rob-box2-content h2 {
  font-size: 1.9em;
  color: white;
}

.rob-grey-box {
  float: right;
  padding: 0 10px 10px 10px;
  background: #eee;
  -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.25);
  -moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.25);
  box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.25);
}

.rob-locations-map {
  float: left;
  width: 81.98198198198198%;
}

#rob-help-guide {
  width: 100%;
}
#rob-help-guide p {
  max-width: 580px;
}
#rob-help-guide .rob-grey-box {
  width: 300px;
}
.entry #rob-help-guide table {
  background: transparent;
  outline: 1px solid black;
  border: none;
}
.entry #rob-help-guide table tbody th {
  text-align: center;
  border: none;
}
.entry #rob-help-guide table tbody td {
  border-bottom: none;
}
.entry #rob-help-guide table tbody tr.colour1 td {
  background: #c9c9ff;
}
.entry #rob-help-guide table tbody tr.colour2 td {
  background: #ffffc9;
}
.entry #rob-help-guide table tbody tr.colour3 td {
  background: #fde8cf;
}
.entry #rob-help-guide table tbody tr.colour4 td {
  background: #ffc9c9;
}
.entry #rob-help-guide table tbody tr.border-up td {
  border-top: 1px solid black;
}



@media only screen and (min-width: 1600px) {



}

@media only screen and (min-width: 768px) {

  #rob-body-splash {
    background-size: 100% 100%;
  }

  #header {
    position: relative;
  }

  #nav-container {
    border: none;
    background: none;
  }

  #navigation {
    background: none;
  }

  #rob-navigation {
    position: absolute;
    right: 0;
    top: 55px;
    padding-right: 1em;
  }

  ul.nav {
    margin-right: 0;
  }

  ul.nav li a {
    color: #173661;
    text-transform: uppercase;
    font-weight: normal;
  }

  ul.nav li a:hover {
    font-weight: bold;
  }

  ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: none;
    color: #173661;
    font-weight: bold;
  }

  .table-container {
    overflow: visible;
  }

}


@media only screen and (max-width: 767px) {

  #rob-body-splash {
    background-size: auto 100%;
  }

  #header {
    text-align: center;
  }

  #logo {
    margin-top: 0;
  }
  #logo img {
    width: 218px;
  }

  #rob-header-phone {
    display: none;
  }

  #rob-navigation {
    margin-top: 5px;
  }

  #rob-body-box1 {
    width: 270px;
    margin-top: 120px;
  }
  #rob-body-box2 {
    width: 95%;
    height: auto;
    max-width: 510px;
  }

  #rob-help-guide .rob-grey-box {
    max-width: 300px;
    width: 95%;
  }
  .table-container {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch; // smoother scrolling
  }

  .rob-locations-map {
    width: 95%;
  }
  .page-id-29 .rob-grey-box {
    float: none;
  }

  input, textarea {
    width: 90%;
  }

}


@media only screen and (max-width: 340px) {

  #rob-body-splash {
    position: absolute;
  }

  #rob-body-box1 {
    width: 95%;
    height: auto;
  }

  .rob-box1-content {
    position: static;
    padding: 10px;
  }

  .rob-box2-content {
    padding: 10px;
  }

  .rob-box2-content h1 {
    font-size: 2.2em;
  }

}